/* ===============================================
=================== MY MODIFY ====================
=============================================== */
body {padding-top:0 !important;}

/* ===========================
========== HEADER ============
=========================== */
p#site-description {font:italic 1.2em 'DIN', Verdana, Arial, sans-serif; float:left; clear:left; margin:12px 0; color:#000;}
.admin-bar #topbar, #topbar {position:static !important; top:0; background:none !important;}
#searchform {margin:0; position:absolute; right:8px; top:50px;}
#searchform .field {padding:10px 8px; margin:0; background-color:#f6f6f6; border:none; color:#000; -webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0;}
#searchform input {display:inline;}
#searchform input[type="text"]:focus {-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
#searchform ::-webkit-input-placeholder {color:#000;}
#searchform ::-moz-placeholder,
#searchform ::-ms-input-placeholder {color:#000 !important;}
#searchform .button-small-theme {background-color:#000 !important; color:#f6f6f6; padding:6px 12px; margin:0;}
input[type="text"], input[type="text"]:focus,
input[type="submit"], input[type="text"]:focus {-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}

.ie8 form#searchform {width:271px;}
.ie8 #searchform .field {float:left !important;}
.ie8 #searchform .button-small-theme {float:right !important;}

/* ===========================
========== SLIDER ============
=========================== */
/*.sliderWrapper {position:relative; z-index:-10;}*/
.flex-caption a h1 {color:#fff; background:#000; background:rgba(0,0,0,0.7) !important;}
.flex-caption a:hover h1, .flex-caption a:focus h1 {background:rgba(0,0,0,1) !important;}
.flex-caption-decription {color:#000; background:#fff; background:rgba(255,255,255,0.7) !important;}
.flex-holder {z-index:0;}



/* ===========================
========== MENU ============
=========================== */
.sliderLogo {position:static !important; height:55px; float:left !important; top:0 !important; margin-top:12px;}
nav.topNav {position:absolute; top:0; right:0;}
.topNav a, .topNav a:link, .topNav a:visited, .topNav a:active,
.mainNav a, .mainNav a:link, .mainNav a:visited, .mainNav a:active,
.subMenu a, .subMenu a:link, .subMenu a:visited, .subMenu a:active {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	padding: 10px;
}
.sub-menu .current-menu-item a {color:#000 !important;}
.sub-menu .current-menu-item a:focus, .sub-menu .current-menu-item a:hover {color:#fff !important;}

.topNav a, .topNav a:link, .topNav a:visited, .topNav a:active {font-size:12px;}
.mainNav {clear:both; border-top:none !important;}
.topNav.desk a:hover, .topNav.desk a:focus,
.mainNav a:hover, .mainNav a:focus,
.subMenu a:hover, .subMenu a:focus {color:#fff; background:#000;}

.sf-menu li ul.sub-menu {-moz-border-radius:0 !important; -webkit-border-radius:0 !important; border-radius:0 !important;}

.sf-menu {position:relative;}
.sf-menu li {position:static !important;}
.sf-menu li.default a, .sf-menu li.default li a {cursor:default;}
.sf-menu li.default li a, .sf-menu li.default li li a {cursor:pointer;}
.sf-menu li ul li:first-child {padding-top:0 !important;}
.sf-menu li li, .sf-menu li li li {color:#000; background:#fff !important;}

.sf-menu a.sf-with-ul {width:auto;}
.sf-menu li p.desc {position:absolute; top:52px; left:25px; width:200px; display:none; visibility:hidden; z-index:100; background:#fff;}
.sf-menu li:hover p.desc {display:inline; visibility:visible;}

.sf-menu li ul.sub-menu {top:38px !important; left:0; width:275px; min-height:375px; padding:0 365px 0 300px; background:#fff; display:none;}
.sf-menu li:hover ul.sub-menu {display:inline;}
.sf-menu li:hover li ul.sub-menu {top:0 !important; display:none; padding:0; margin:0 0 0 300px;}
.sf-menu li li:hover ul.sub-menu {width:auto;}
.sf-menu li:hover li:hover ul.sub-menu {display:inline; background-color:#fff; background-image:none;}

.sf-menu li.about ul.sub-menu {background:#fff url(http://www.terredeshommes.org/wp-content/themes/TDH/images/child-phone.jpg) no-repeat right bottom;}
.sf-menu li.change ul.sub-menu {background:#fff url(http://www.terredeshommes.org/wp-content/themes/TDH/images/bambino-ok.jpg) no-repeat 615px center;}
.sf-menu li.press ul.sub-menu {background:#fff url(http://www.terredeshommes.org/wp-content/themes/TDH/images/change-newspaper.jpg) no-repeat 550px 25px;}

.sf-menu li li li {width:50%; float:left; text-align:center; padding:0; margin-bottom:15px;}
.sf-menu li li li a {padding:65px 0 0 !important;}
.sf-menu li li li a:hover, .sf-menu li li li a:focus {background:none !important;}

.sf-menu li li li.germany {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-germany.jpg) no-repeat center center !important;}
.sf-menu li li li.netherlands {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-netherlands.jpg) no-repeat center center !important;}
.sf-menu li li li.schweiz {background:url(http://www.terredeshommes.org/wp-content/uploads/2013/12/TDH-Schweiz-logo.jpg) no-repeat center center !important;}
.sf-menu li li li.france {background:url(http://www.terredeshommes.org/wp-content/uploads/2013/06/tdh_france_logo.png) no-repeat center center !important;}
.sf-menu li li li.luxembourg {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-luxembourg.gif) no-repeat center center !important;}
.sf-menu li li li.italy {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-italy.jpg) no-repeat center center !important;}
.sf-menu li li li.spain {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-spain.jpg) no-repeat center center !important;}
.sf-menu li li li.suisse {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-suisse.jpg) no-repeat center center !important;}
.sf-menu li li li.lausanne {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-lausanne.jpg) no-repeat center center !important;}
.sf-menu li li li.denmark {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-denmark.jpg) no-repeat center center !important;}
.sf-menu li li li.canada {background:url(http://www.terredeshommes.org/wp-content/uploads/logo-tdh-canada.jpg) no-repeat center center !important;}

.sf-menu li li li span {visibility:hidden;}

.dd_causes_widget li ul h2 a, .causeTitle h2 a, .causeTitleWImg h2 a {background:#000 !important; color:#fff !important;}
.dd_causes_widget li ul a {color:#000 !important; background:#f6f6f6 !important;}
.dd_news_post h1 a {color:#000 !important; background:#f6f6f6 !important;}
.metaBtn li a, .widget h3 a, a.continue, .caption-btn li a, .postCategories a {color:#881632 !important;}


/* ==========================
	MOBILE MENU
	======================= */
select#menu-main {display:none;}




/* ===========================
===== MENU SIDEBAR ==========
=========================== */
.widget h3:first-child {color:#000; margin:0;}*/
.sidebar .textwidget, .footer2 .textwidget {text-align:center;}
.pageContent .container .sidebar .textwidget a img {top:0;}
#menu-news-topics {margin-top:65px !important;}
#menu-news-topics, #menu-mos, #menu-news-countries {width:280px; padding:0; margin:0 10px 25px 10px; float:right; clear:right;}
.sidebar.news-topics, .sidebar.MOs, .sidebar.news-countries {text-transform:uppercase; color:#000;}
.sidebar.news-topics a, .sidebar.MOs a, .sidebar.news-countries a {text-decoration:none;}
.sidebar.news-topics li, .sidebar.MOs li, .sidebar.news-countries li {margin-bottom:0; padding:15px 20px;}
.sidebar.news-topics li:first-child, .sidebar.MOs li:first-child, .sidebar.news-countries li:first-child {width:270px; background:#f6f6f6; padding:15px 0; border-left:10px solid #000;}
.sidebar.news-topics li:first-child a, .sidebar.MOs li:first-child a, .sidebar.news-countries li:first-child a {margin-left:10px;}
.sidebar.news-topics li ul.sub-menu, .sidebar.MOs li ul.sub-menu, .sidebar.news-countries li ul.sub-menu {width:275px; margin:0; padding:0; top:15px !important; left:0 !important; box-shadow:none; border-left:none; position:relative;}
.sidebar.news-topics li ul.sub-menu li, .sidebar.MOs li ul.sub-menu li, .sidebar.news-countries li ul.sub-menu li {width:auto; float:left; padding:3px 2px !important;}
.sidebar.news-topics li ul.sub-menu li:first-child, .sidebar.MOs li ul.sub-menu li:first-child, .sidebar.news-countries li ul.sub-menu li:first-child {background:transparent; padding:0; border-left:none; top:0 !important;}
.sidebar.news-topics li ul.sub-menu li a, .sidebar.MOs li ul.sub-menu li a, .sidebar.news-countries li ul.sub-menu li a {color:#000; margin-left:0; padding:5px 10px;}
.sidebar.news-topics li ul.sub-menu li a:hover, .sidebar.MOs li ul.sub-menu li a:hover, .sidebar.news-countries li ul.sub-menu li a:hover {color:#fff; background:#000;}

.sidebar.news-countries li ul.sub-menu li {width:270px; margin:10px 0 0; padding:0 !important;}
.sidebar.news-countries li ul.sub-menu li a {background:#f6f6f6 !important; border-left:5px solid #000 !important;}
.sidebar.news-countries li ul.sub-menu li a:hover {color:#000;}
.sidebar.news-countries li ul.sub-menu li ul.sub-menu {top:0 !important;}
.sidebar.news-countries li ul.sub-menu li ul.sub-menu li {width:auto; margin: 0; padding:3px 0 !important;}
.sidebar.news-countries li ul.sub-menu li ul.sub-menu li a {background:transparent !important; border-left:none !important;}
.sidebar.news-countries li ul.sub-menu li ul.sub-menu li a:hover {background:#000 !important; color:#fff; border-left:none !important;}



/* ===========================
========= MEMBERS ============
=========================== */
.pageContent .container {margin-top:20px !important;}
.pageContent .container a {position:relative; z-index:1; display:block;}
.pageContent .container a#href-logo-member {float:left;}
.pageContent .container a img {margin-right:20px; position:relative; top:10px; max-width:100%; height:auto;}
.pageContent .container .dd_board_post_thumb a {float:left;}
.pageContent .container a img#logo-member {top:-5px;}
.pageContent .container h1.pageTitle {position:relative; z-index:2;}

.dd_news_post h1 {font-size:35px;}
.dd_news_post h1 a {-webkit-box-shadow:none !important; -moz-box-shadow:none !important; box-shadow:none !important;}

.dd_board_post_thumb {width:220px;}
.dd_board_post_thumb img {width:100%;}
.dd_board_post_thumb h4 {
	text-transform:uppercase;
	margin-bottom:20px;
	padding-bottom:20px;
	font-family:'Dosis', sans-serif;
	font-size:18px;
	font-weight:500;
	border-bottom:1px solid #ccc;
}
.dd_board_post_thumb h4 span {text-transform:none; font-size:16px;}
.dd_board_post_thumb h4 span:after {content:"."; clear:both; display:block; visibility:hidden; height:0;}
.dd_board_post_thumb h4 span#donate {text-transform:uppercase; letter-spacing:3px; padding-bottom:28px;}
.dd_board_post_thumb h4 span#donate a, .dd_board_post_thumb h4 span#donate a:link,
.dd_board_post_thumb h4 span#donate a:visited, .dd_board_post_thumb h4 span#donate a:active{text-decoration:none; font-size:18px; background:#881632; color:#fff; padding:10px 15px 8px; margin:8px 0;}
.dd_board_post_thumb h4 span#donate a:hover, .dd_board_post_thumb h4 span#donate a:focus {background:#000; color:#f6f6f6;}
.dd_board_post_thumb span img {width:auto; margin-right:10px;}
.dd_board_post_details img {width:100%; max-width:100%;}

#text-2 {text-align:center; background:#f6f6f6 url(http://www.terredeshommes.org/wp-content/uploads/children-on-the-move.png) 1em center no-repeat; padding:1em 1em 1em 9em;}
#text-2 h3 {font-size:3em !important; color:#000; border-bottom:none; padding:0; margin:0;}
#text-2 h4 {font-size:2em; color:#000; border-bottom:1px solid #000; padding:0 0 15px;}
#text-2 p {font-size:1.5em; color:#000; padding:0; margin:15px 0 0;}

.widget h3 {font-size:1.5em !important; color:#881632; border-bottom:2px solid #f6f6f6;}

.custom-field-states {list-style:none; -moz-column-count:3; -webkit-column-count:3; column-count:3;}
.custom-field-states ul li {list-style:none;}

.dd_board_post_details table {width:99%; margin:25px 0 0 1%;}
.dd_board_post_details table th {font-weight:bold;}
.dd_board_post_details table td {padding-left:5px;}
.dd_board_post_details table th, .dd_board_post_details table td {height:24px; line-height:24px;}



/* ===========================
========= CONTACTS ===========
=========================== */
#contacts-ext thead {font-size:1.4em; font-weight:bold; border-bottom:1px solid #f6f6f6; padding-bottom:15px;}
#contacts-ext tr {border-bottom:1px solid #f6f6f6;}
#contacts-ext td {font-size:1.2em; padding:10px 0;}



/* ===========================
======= MEDIA QUERIES ========
=========================== */
nav.topNav.smart {display:none;}

/* ===========================
======= FOOTERS ========
=========================== */
footer{
	margin-top: 0 !important;
}
.footer_one {
	width:66%;
	float:left;
}
.footer_two {
	width:33%;
	float:right;
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	select#menu-main {display:inline; position:relative; bottom:10px;}
	#searchform {position:relative !important; margin-bottom:20px; left:0; top:100px;}
		nav.topNav {top:115px; left:0 !important;}
	nav.topNav ul {display:inline-block !important; z-index:10;}
nav.topNav.desk, nav.topNav.smart {display:none;}
.topNav a, .topNav a:link, .topNav a:visited, .topNav a:active, .mainNav a, .mainNav a:link, .mainNav a:visited, .mainNav a:active, .subMenu a, .subMenu a:link, .subMenu a:visited, .subMenu a:active {
font-size: 12px;
padding: 10px 5px;
}
.sf-menu li ul.sub-menu {
padding: 0 0px 0 300px;
}
.sf-menu li ul.sub-menu {
background-image: none;
}
}


	/* All Mobile Sizes (devices and browser) */
        @media only screen and (max-width: 767px) {
	select#menu-main {display:inline; position:relative; bottom:10px;}
	#searchform {position:relative !important; margin-bottom:20px; left:0; top:100px;}
	nav.topNav {top:115px; left:0 !important;}
	nav.topNav.desk ul {display:inline-block !important; z-index:10;}
	.sliderWrapper {margin-top:50px;}
	nav.topNav.smart {display:block;z-index:5000;}

}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	     @media only screen and (min-width: 480px) and (max-width: 767px) {
nav.topNav.desk {display:none;}
	         footer .one-third a {margin:0 0 0 25px;}
			 
}


	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
        @media only screen and (max-width: 479px) {
nav.topNav.desk {display:none;}
            #text-2 h3 {font-size:2.5em !important;}
            /*div.container .eleven img {width:100%; height:auto;}*/
            .smallFooter {height:105px;}
            .smallFooterRight {text-align:left !important;}
            #gwd {left:0; top:75px;}
p#site-description {
font: italic 0.9em 'DIN', Verdana, Arial, sans-serif;
}
}
